공개 APIAPI 레퍼런스Compute
사용 가능한 compute 리전과 티어를 조회합니다.
베타 API
/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
GET
/v1/compute/options이메일 인증을 완료한 사용자만 사용할 수 있습니다.
인증
bearerAuth 인증Bearer <token>
로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.
위치: header
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/compute/options"{ "regions": [ { "id": "string", "label": "string", "maxTier": "string" } ], "tiers": [ { "cpuMillicores": 0, "label": "string", "memoryMiB": 0, "name": "string" } ]}